<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="footer.css" />
    <title>Footer</title>
  </head>

  <footer>
    <div class="club">
      <p>Club de Robotique CESI Brest</p>
      <p>230 rue Rolland Garros</p>
      <p>29490, Guipavas</p>
    </div>
    <div class="social_network">
        <a href="https://twitter.com"> <img src="/rsrc_icones/twitter.png" id="social" width="40em"><span>Suis-nous sur Twitter</span></a>
        <a href="https://instagram.com"> <img src="/rsrc_icones/instagram.png" id="social" width="40em"><span>Retrouve-nous sur Instagram</span></a>
        <a href="https://discord.com"> <img src="/rsrc_icones/discord.png" id="social" width="40em"><span>Propose tes idées sur Discord</span></a>
        <a href="#"> <img src="/rsrc_icones/mail.png" id="social" width="40m"><span>Envoie-nous un mail</span></a>
    </div>
    <div class="partnership">
      <div class="logo_partner">
        <a href="https://brest.cesi.fr"> <img src="/rsrc_icones/lg_cesi.png" id="logo" width="40em"></a>
        <a href="#"> <img src="/rsrc_icones/partner.png" id="logo" width="40em"></a>
        <a href="#"> <img src="/rsrc_icones/partner.png" id="logo" width="40em"></a>
        <a href="#"> <img src="/rsrc_icones/partner.png" id="logo" width="40em"></a>
    </div>
      <div class="legals_mentions"><a href = "#">Mentions légales</a></div>
    </div>
  </footer>
</html>
